/* DSDCALEditPageDialogAdditional localized strings */

"DSDCALPageDialogEditPages" = "Edit Page(s)";

"DSDCALPageDialogInner" = "Inside:";
"DSDCALPageDialogOuter" = "Outside:";
"DSDCALPageDialogLeft" = "Left:";
"DSDCALPageDialogRight" = "Right:";